Subject: Re: linux-next: manual merge of the kvm-ppc tree with the kvm tree

From: Paolo Bonzini <[email-masked]>
Date: Tue, 05 Aug 2014 13:39:39 +0200

Il 05/08/2014 12:13, Stephen Rothwell ha scritto:
>> > And I suppose it'd be nice to replace tabs with spaces for consistency
>> > (since that's one of the things bf5590f37919 did).
>> > 
>> > How about this fixup patch?
> Thanks for that I have applied it to my merge resolution.

I've now merged kvm-ppc and kvm-arm into kvm, so everything should be
fixed tomorrow.  All conficts should be gone, and the build failure on
PPC too.

Thanks for your work on linux-next, Stephen.

Paolo